[Global]
FallbackTheme=OITGThemerFallback

[ScreenOptionsMenu]
ColorNotSelected=0.5,0.5,0.5,1
ColorSelected=0.2,0.6,1.0,1
MoreExitSelectedP1Command=
MoreExitSelectedP2Command=
MoreExitUnselectedP1Command=
MoreExitUnselectedP2Command=
MoreHideMoreCommand=
MoreOnCommand=
MoreShowMoreCommand=
MoreX=0
MoreY=0
NextScreen=ScreenTitleMenu
NumRowsShown=12
OptionMenuFlags=together;forceallplayers;smnavigation
PageOnCommand=zoom,0.5
PageX=SCREEN_CENTER_X
PageY=SCREEN_CENTER_Y
PlayerNameP1OffCommand=
PlayerNameP1OnCommand=hidden,1
PlayerNameP1X=0
PlayerNameP1Y=0
PlayerNameP2OffCommand=
PlayerNameP2OnCommand=hidden,1
PlayerNameP2X=0
PlayerNameP2Y=0
PrevScreen=ScreenTitleMenu
SeparateExitRow=0
ShowBpmInSpeedTitle=0
ShowScrollBar=0
DisqualifyP1OffCommand=
DisqualifyP1OnCommand=
DisqualifyP1X=0
DisqualifyP1Y=0
DisqualifyP2OffCommand=
DisqualifyP2OnCommand=
DisqualifyP2X=0
DisqualifyP2Y=0
ExplanationP1OnCommand=zoom,0.5;wrapwidthpixels,500;horizalign,left;cropright,1;linear,0.5;cropright,0
ExplanationP1X=GlobalCenterX(70)
ExplanationP1Y=GlobalCenterY(412)
ExplanationP2OnCommand=zoom,0.5;wrapwidthpixels,500;horizalign,right;cropright,1;linear,0.5;cropright,0
ExplanationP2X=GlobalCenterX(570)
ExplanationP2Y=GlobalCenterY(412)
ExplanationTogetherOnCommand=zoom,0.5;wrapwidthpixels,1000;horizalign,left;cropright,1;linear,0.5;cropright,0
ExplanationTogetherX=GlobalCenterX(70)
ExplanationTogetherY=GlobalCenterY(412)
FrameOffCommand=accelerate,0.3;addx,640
FrameOnCommand=addx,-640;decelerate,0.3;addx,640
IconsP1X=4000
IconsP2X=6000
ItemsEndX=600
ItemsGapX=14
ItemsSpacingY=25
ItemsStartX=GlobalCenterX(-140)
ItemsStartY=100
ItemsOnCommand=zoom,0.5;horizalign,left
LabelsHAlign=2	# 0,1,2 = left,center,right
LabelsX=GlobalCenterX(230)
LabelsOnCommand=zoom,0;shadowlength,0;horizalign,right

Row1Y=SCREEN_CENTER_Y-150+24*(0)
Row2Y=SCREEN_CENTER_Y-150+24*(1)
Row3Y=SCREEN_CENTER_Y-150+24*(1.9)
Row4Y=SCREEN_CENTER_Y-150+24*(1.9)+(22 * 1)
Row5Y=SCREEN_CENTER_Y-150+24*(1.9)+(22 * 2)
Row6Y=SCREEN_CENTER_Y-150+24*(1.9)+(22 * 3)
Row7Y=SCREEN_CENTER_Y-150+24*(1.9)+(22 * 4)
Row8Y=SCREEN_CENTER_Y-150+24*(1.9)+(22 * 5)
Row9Y=SCREEN_CENTER_Y-150+24*(1.9)+(22 * 6)
Row10Y=SCREEN_CENTER_Y-150+24*(1.9)+(22 * 7)
Row11Y=SCREEN_CENTER_Y-150+24*(1.9)+(22 * 8)
Row12Y=SCREEN_CENTER_Y-150+24*(1.9)+(22 * 9)
Row13Y=SCREEN_CENTER_Y-150+24*(1.9)+(22 * 10)
Row14Y=SCREEN_CENTER_Y-150+24*(1.9)+(22 * 11)
Row15Y=SCREEN_CENTER_Y-150+24*(1.9)+(22 * 12)
Row16Y=SCREEN_CENTER_Y-150+24*(1.9)+(22 * 13)

